body{background-color:#C7DAFA;font-family:"Verdana" ,"Arial sans-serif";font-size:9pt;color:#000000;text-align:center;margin:0;padding:0;}
div#main{position:relative;width:780px;background:url(back.jpg);background-repeat:repeat-y;margin:0px auto;text-align:left;}
div#hlava{position:relative;width:860px;height:290px;background:url(hlava.jpg) no-repeat;margin:0;padding:0;left:-80px;}
div#hlava a#home{display:block;width:780px;height:200px;margin-left:80px;padding:0px;top:0px;left:0px;}
div#hlava a#menu{display:block;width:240px;height:80px;margin-left:430px;padding:0px;top:0px;left:0px;}
div#stranka{position:relative;width:780px;top:0px;left:10px;padding:0;margin:0;text-align:left;}
ul{text-align:left;list-style:none;margin:0;padding:0;}
#menu{width:200px;border-width:1px;margin:10px;}
#menu li a{height:32px;voice-family:"\"}\"";voice-family:inherit;height:24px;text-decoration:none;}
#menu li a:link, #menu li a:visited{color:#283A50;display:block;background:url(menu.gif);padding:8px 20px 0 10px;}
#menu li a:hover{color:#fff;background:url(menu.gif) 0 -32px;padding:8px 10px 0 10px;}
#menu li a:active{color:#fff;background:url(menu.gif) 0 -64px;padding:8px 10px 0 10px;}
div#menu{margin:15px 15px 0 12px;padding-left:200px;width:140px;font-size:100%;padding:0;text-align:right;}
div#menu a{display:block;padding-bottom:0;margin:0px;}
div#menu span{display:block;padding-bottom:5px;margin:0;}
body.section1 #nav, body.section1 #nav li.one a, #nav li.one a:hover{color:#fff;background:url(menu.gif) 0 -64px;}
body.section2 #nav, body.section2 #nav li.two a, #nav li.two a:hover{color:#fff;background:url(menu.gif) 0 -64px;}
body.section3 #nav, body.section3 #nav li.three a, #nav li.three a:hover{color:#fff;background:url(menu.gif) 0 -64px;}
body.section4 #nav, body.section4 #nav li.four a, #nav li.four a:hover{color:#fff;background:url(menu.gif) 0 -64px;}
body.section5 #nav, body.section5 #nav li.five a, #nav li.five a:hover{color:#fff;background:url(menu.gif) 0 -64px;}
body.section6 #nav, body.section6 #nav li.six a, #nav li.six a:hover{color:#fff;background:url(menu.gif) 0 -64px;}
body.section7 #nav, body.section7 #nav li.seven a, #nav li.seven a:hover{color:#fff;background:url(menu.gif) 0 -64px;}
body.section8 #nav, body.section8 #nav li.eight a, #nav li.eight a:hover{color:#fff;background:url(menu.gif) 0 -64px;}
body.section9 #nav, body.section9 #nav li.nine a, #nav li.nine a:hover{color:#fff;background:url(menu.gif) 0 -64px;}
body.section10 #nav, body.section10 #nav li.ten a, #nav li.ten a:hover{color:#fff;background:url(menu.gif) 0 -64px;}
body.section11 #nav, body.section11 #nav li.eleven a, #nav li.eleven a:hover{color:#fff;background:url(menu.gif) 0 -64px;}
div#obsah{width:580px;background:url(back_obsah.jpg) no-repeat;padding-left:10px;padding-bottom:20px;margin:0px;text-align:left;}
div#text{width:580px;background:url(back_obsah.jpg);background-repeat:repeat-y;padding-left:10px;padding-bottom:20px;margin:0px;text-align:left;}
div#copy{position:absolute;color:black;font-size:80%;margin:0;padding-left:25px;background:url(back_copy.jpg);width:755px;height:20px;}
table#stranka{width:760px;margin:0;padding:0;}
td#stranka1{width:140px;margin:0;padding:0;}
td#stranka2{width:620px;margin:0;padding:0;}
td#stlpec1{color:white;}
a{text-decoration:none;color:black;font-weight:bold;padding:0;margin:0;}
a:hover{text-decoration:none;color:#647CA8;font-weight:bold;padding:0;margin:0;}
a.imgNadrze{display:block;width:60px;height:60px;text-decoration:none;background:url(tn/plast_nadrz_tnx.png);}
a.imgVoda{display:block;width:60px;height:60px;text-decoration:none;background:url(tn/nadrz_na_vodu_tnx.png);}
a.imgDok{display:block;width:60px;height:60px;text-decoration:none;background:url(tn/dok_tnx.png);}
a.imgLapac{display:block;width:60px;height:60px;text-decoration:none;background:url(tn/lapac_tnx.png);}
a.imgZumpa{display:block;width:60px;height:60px;text-decoration:none;background:url(tn/vystuzena_zumpa_tnx.png);}
a.imgDoprava{display:block;width:60px;height:60px;text-decoration:none;background:url(tn/odvoz_nadrze_tnx.png);}
a.imgReferencie{display:block;width:60px;height:60px;text-decoration:none;background:url(tn/referencie_tnx.png);}
a.imgKontakt{display:block;width:60px;height:60px;text-decoration:none;background:url(tn/kontakt_tnx.png);}
div.imgZumpyTN{display:block;width:60px;height:60px;text-decoration:none;background:url(tn/kontakt_tnx.png);}
div.imgZumpyTN:hover{background-position:60px 0px;}

a.imgNadrzeB{display:block;width:90px;height:90px;text-decoration:none;background:url(tn/plast_nadrz_tnxB.png);}
a.imgBazenyB{display:block;width:90px;height:90px;text-decoration:none;background:url(tn/bazen_tnxB.png);}
a.imgCovB{display:block;width:90px;height:90px;text-decoration:none;background:url(tn/cov_tnxB.png);}
a.imgLapacB{display:block;width:90px;height:90px;text-decoration:none;background:url(tn/lapac_tnxB.png);}
a.imgZumpaB{display:block;width:90px;height:90px;text-decoration:none;background:url(tn/vystuzena_zumpa_tnxB.png);}
a.imgDopravaB{display:block;width:90px;height:90px;text-decoration:none;background:url(tn/odvoz_nadrze_tnxB.png);}

a.rollover:hover{background-position:60px 0px;}
a.rolloverB:hover{background-position:90px 0px;}
div#menu span{text-decoration:none;color:#3D5D97;font-weight:bold;padding:0;margin:0;}
td{vertical-align:top;}
table.tabulka{border-collapse:collapse;border:1px solid black;}
table.tabulka td{border:1px solid black;padding:5px;}
#lightbox{position:absolute;left:0;width:100%;z-index:100;text-align:center;line-height:0;}
#lightbox img{width:auto;height:auto;}
#lightbox a img{border:none;}
#outerImageContainer{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;}
#imageContainer{padding:10px;}
#loading{position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0;}
#hoverNav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}
#imageContainer>#hoverNav{left:0;}
#hoverNav a{outline:none;}
#prevLink, #nextLink{width:49%;height:100%;background-image:url(data:image/gif;base64,AAAA);display:block;}
#prevLink{left:0;float:left;}
#nextLink{right:0;float:right;}
#prevLink:hover, #prevLink:visited:hover{background:url(../images/prevlabel.gif) left 15% no-repeat;}
#nextLink:hover, #nextLink:visited:hover{background:url(../images/nextlabel.gif) right 15% no-repeat;}
#imageDataContainer{font:10px Verdana, Helvetica, sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;}
#imageData{padding:0 10px;color:#666;}
#imageData #imageDetails{width:70%;float:left;text-align:left;}
#imageData #caption{font-weight:bold;}
#imageData #numberDisplay{display:block;clear:left;padding-bottom:1.0em;}
#imageData #bottomNavClose{width:66px;float:right;padding-bottom:0.7em;outline:none;}
#overlay{position:absolute;top:0;left:0;z-index:90;width:100%;height:500px;background-color:#000;}
a.btmenu{color:#283A50;font-size:7pt;font-weight:bold;}
a.btmenu:hover{color:#647CA8;font-size:7pt;font-weight:bold;}
div#lang {
position: absolute; 
top: 10px; 
left: 70%;
z-index:1;
 padding-left:10px; 
 padding-bottom:5px; 
 padding-top:5px; 
 padding-right:10px; 
 background-image:url('back_lang.png');
}

.lapaceTab tr:hover { background: #9EB7FF; }

div#container{width: 500px; margin:0 auto}
 
/*---------- bubble tooltip -----------*/
a.tt{
    position:relative;
    z-index:24;
    color:#3CA3FF;
	font-weight:bold;
    text-decoration:none;
}
a.tt span{ display: none; }
 
/*background:; ie hack, something must be changed in a for ie to execute it*/
a.tt:hover{ z-index:25; color: #aaaaff; background:;}
a.tt:hover span.tooltip{
    display:block;
    position:absolute;
    top:0px; left:0;
	padding: 15px 0 0 0;
	width:200px;
	color: #877BDE;
    text-align: center;
	filter: alpha(opacity:90);
	KHTMLOpacity: 0.90;
	MozOpacity: 0.90;
	opacity: 0.90;
}
a.tt:hover span.top{
	display: block;
	padding: 30px 8px 0;
    background: url(bubble.gif) no-repeat top;
}
a.tt:hover span.middle{ /* different middle bg for stretch */
	display: block;
	padding: 0 8px; 
	background: url(bubble_filler.gif) repeat bottom; 
}
a.tt:hover span.bottom{
	display: block;
	padding:3px 8px 10px;
	color: #548912;
    background: url(bubble.gif) no-repeat bottom;
}